<html>
<head>
	<title>Margin Box</title>
	
</head>
	<style>
			.outer{
			background-color:yellow;
			height:500px;
			width:750px;
			margin:100px;
			padding: 10px;
			border: solid;
    		border-color: black;
			}

			.innerparent{
			background-color: green;
			height: 195px;
			width: 690px;
			margin: 20px;
			padding: 10px;
			border: solid;
    		border-color: black;
			}

			.innerchild{
    		background-color: yellow;
    		display: inline-block;
   			height: 150px;
    		width: 295px;
    		margin:20px;
    		border: solid;
    		border-color: black;	
			}
	</style>

	<body>
		<div class="outer">
			<div class="innerparent">
				<div class="innerchild"></div>
				<div class="innerchild"></div>
			</div>
			<div class="innerparent">
				<div class="innerchild"></div>
				<div class="innerchild"></div>
			</div>
		</div>
	</body>
</html>